Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.
  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie
Zombie Mod

Problem.

zombie mod

Najlepsza odpowiedź aSiorr, 26.01.2017 09:47

Z tego co słyszałem to zależy też od hostingu, bo sam właściciel pisał, że na pukawce są jakieś problemy z tą paczką

 

Paczka jest zrobiona źle, w tym problem. Na 1s1k/zabijace będzie to samo.

Przejdź do postu


  • Nie możesz napisać tematu
  • Zaloguj się, aby dodać odpowiedź
6 odpowiedzi w tym temacie

#1 Gapek.

    Nowy

  • Użytkownik

Reputacja: 0
zer0.

  • Postów:8
Offline

Napisano 26.01.2017 08:58

Otóż mam wgraną na serwerze paczke CSnajpera. Wgrałem według instrukcji i wywala mi błąd Segmentation fault, jednak w logach nic nie wyświetla się, aby jakiż plugin działal niepoprawnie. Wiedziałby ktoś, gdzie leży problem? Serwer mam na pukawce
  • +
  • -
  • 0

#2 aSiorr

    .---- ... .... --- - ..--- -.- .. .-.. .-.. ·-·-·- .--. .-..

  • Support Team

Reputacja: 456
Wszechobecny

  • Postów:1 355
  • Imię:Robert
  • Lokalizacja:Wrocław
Offline

Napisano 26.01.2017 09:03

Błąd Segmentation fault to błąd wynikający z przeciążenia serwera. Najczęściej luka w silniku, braki modeli, ogólne przeciążenie serwera.

 

Paczka snajpera jest tak słaba, że nie opłaca Ci się nad nią pracować. Widziałem multum tematów mówiących o tym, że Jego paczka się nie nadaje i wymaga sporo pracy, żeby w ogóle ją odpalić.


  • +
  • -
  • 0

Nie dołączam do żadnej sieci, nie pomagam z tworzeniem paczek, nie napisze pluginów od zera, za zero.


#3 Gapek.

    Nowy

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:8
Offline

Napisano 26.01.2017 09:09

Z tego co słyszałem to zależy też od hostingu, bo sam właściciel pisał, że na pukawce są jakieś problemy z tą paczką
  • +
  • -
  • 0

#4 aSiorr

    .---- ... .... --- - ..--- -.- .. .-.. .-.. ·-·-·- .--. .-..

  • Support Team

Reputacja: 456
Wszechobecny

  • Postów:1 355
  • Imię:Robert
  • Lokalizacja:Wrocław
Offline

Napisano 26.01.2017 09:47   Najlepsza odpowiedź

Z tego co słyszałem to zależy też od hostingu, bo sam właściciel pisał, że na pukawce są jakieś problemy z tą paczką

 

Paczka jest zrobiona źle, w tym problem. Na 1s1k/zabijace będzie to samo.


  • +
  • -
  • 0

Nie dołączam do żadnej sieci, nie pomagam z tworzeniem paczek, nie napisze pluginów od zera, za zero.


#5 Gapek.

    Nowy

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:8
Offline

Napisano 26.01.2017 10:09

Dzięki wielkie


  • +
  • -
  • 0

#6 Night90

    Wszechwidzący

  • Użytkownik

Reputacja: 58
Pomocny

  • Postów:257
  • GG:
  • Steam:steam
  • Imię:Adrian
  • Lokalizacja:Lublin
Offline

Napisano 26.01.2017 10:11

Gdybyś dobrze przeczytał cały jego temat, to byś się dowiedział, że ten błąd z powodowany jest Twoją wersją DPROTO i jaką on polecał by działało stabilnie.

 

Ogólnie to i tak jest tam sporo innych błędów, nie do końca wszystkie pluginy są sprawne i trochę trzeba mieć pojęcia by w ogóle uruchomić i jakoś żeby to działało na serwerze.


  • +
  • -
  • 1

b_350_20_323957_202743_F19A15_111111.png
b_350_20_323957_202743_F19A15_111111.png
b_350_20_323957_202743_F19A15_111111.png
b_350_20_323957_202743_F19A15_111111.png

b_350_20_323957_202743_F19A15_111111.png

 


#7 RedveinCSK

    Nowy

  • Pijawka

Reputacja: 0
zer0.

  • Postów:3
  • Lokalizacja:poland
Offline

Napisano 02.03.2018 20:12

 

Z tego co słyszałem to zależy też od hostingu, bo sam właściciel pisał, że na pukawce są jakieś problemy z tą paczką

 

Paczka jest zrobiona źle, w tym problem. Na 1s1k/zabijace będzie to samo.

 

Nie jest źle zrobiona, bo jest za***ista xD

 

Jeżeli masz serwer na pukawka.pl użyj modułu mysql z amxx 1.8.2 (xxxxxxxxxxxxxxxxx). Nie wiem czemu ale na tym hostingu są problemy z bazą z modułem z amxx 1.8.3.

 

 

To wyżej sniper napisał. 

 

Gdybyś dobrze przeczytał cały jego temat, to byś się dowiedział, że ten błąd z powodowany jest Twoją wersją DPROTO i jaką on polecał by działało stabilnie.

 

Ogólnie to i tak jest tam sporo innych błędów, nie do końca wszystkie pluginy są sprawne i trochę trzeba mieć pojęcia by w ogóle uruchomić i jakoś żeby to działało na serwerze.

 

Spróbuj teraz postawić taki serwer na rehlds xD

Błędów i braków, plus niedociągnięć jest pełno, ale cierpliwość popłaca ^^ Jak właśnie kończę robić ten MOD i ... słów mi brak. Warto było xD


  • +
  • -
  • 0





Również z jednym lub większą ilością słów kluczowych: zombie mod

Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych